Function
mmapAdvise
Call advise function for memory mapped files.
mmapAdvise(mmapString, scheme[, beginPos, size])
Include Headers
seqan/file.h
Parameters

mmapString | The MMap String that contains the location in the advise call. Types: MMap String
scheme | The memory access scheme to use. Types: FileMappingAdvise
beginPos | Begin position in the string for the advise call.
size | Size of the range used for the advise call.

Return Values
int, return code 0 on success.
Member of
MMap String
See Also
FileMappingAdvise
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58